Déclencher un retour simulé
POST/v1/test-helpers/claims/{claim}/returns
arl_positive, arl_negative, payment, partial_payment ou rejection.
Droit de clé restreinte : claims:write.
Paramètres de chemin
claimtexteobligatoireL'identifiant,
clm_….
Corps de la requête
scenarioénumérationobligatoireUn retour de
/v1/test-helpers/scenarios.arl_positivearl_negativepaymentpartial_paymentrejection
En-têtes
Idempotency-KeytexteRend le rejeu de cette écriture sûr pendant 24 heures. Idempotence.
Réponse
Rend l’objet factures.
Une erreur suit le format commun.
curl
curl -X POST https://api.ophelix.fr/v1/test-helpers/claims/clm_…/returns \
-H "Authorization: Bearer sk_test_…" \
-H "Content-Type: application/json" \
-d '{"scenario":"arl_positive"}'{
"id": "clm_034t7h8TUC9Gu36cQgfZA5",
"object": "claim",
"status": "acknowledged",
"kind": "fse",
"mode": "secured",
"practitioner": "prac_034stsE7Z3xrDD833mQ3Kz",
"practice_situation": "sit_034stsE7xFkwRLDQT8u2tW",
"patient": "pat_034suQ2fyOnQtlR2EbxM0C",
"coverage": "cov_034t7h7Z8puJCJmZpYBTli",
"insurance_nature": "sickness",
"third_party_amo": false,
"third_party_amc": false,
"context": {},
"lines": [
{
"id": "cli_034t7h8TgDnSkrr7lTV28g",
"object": "claim_line",
"nomenclature": "ngap",
"code": "ZC",
"service_date": "2026-11-06",
"quantity": 1,
"coefficient": "1.00",
"modifiers": [],
"prescriber": null,
"unit_price_cents": 2650,
"base_unit_cents": null,
"amount_cents": 2650,
"base_amount_cents": 2650,
"livemode": false
}
],
"amount_cents": 2650,
"base_amount_cents": 2650,
"amo_amount_cents": 1855,
"amc_amount_cents": 0,
"patient_amount_cents": 795,
"paid_amount_cents": null,
"rejection_code": null,
"referential_versions": [],
"ready_at": 1794004694,
"secured_at": 1794004694,
"transmitted_at": 1794004694,
"acknowledged_at": 1794004694,
"settled_at": null,
"canceled_at": null,
"livemode": false,
"created": 1794004693,
"updated": 1794004694
}Mis à jour le